Subject: NEED GOLDSMITH!

From: [email-masked] (TKslick)
Date: 23 Oct 1994 22:42:14 GMT

Hey all!
I'm looking for someone who can make an engagement ring to my specs. (gold)
I've got access to the stones I want, and I just need a skilled goldsmith 
that can do a BEAUTIFUL job for a reasonable price!

Also I'm looking for a small piece of uncut tourmaline (apx. 150 - 250 cm 
long) that goes from purple to green.
Thanks!
-Mark 
--
                             [email-masked]  
  \  |  /        
    \|/     "Saints are walking gardens filled with wish-fulfilling
  ~~~*~~~    trees, and they are living villages of wish-fulfilling
    /|\      gems. Their words are like oceans of nectar."
  /  |  \                                       - Jnaneshwar Maharaj